/*
 * 作成日: 2005/11/25
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package aji;

/**
 * @author riki
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class SendText {//MyPacに入れるクラス

	private String str1[];
	private String str2[];
	
	public void setSendText(String[] str){
		
		this.str1 = str;
		
	}
	
	public void setSendText(String[] str1,String[] str2){
		
		this.str1 = str1;
		this.str2 = str2;
		
	}
	
	public String[] getSendText1(){
		
		return str1;
		
	}
	
	public String[] getSendText2(){
		
		return str2;
		
	}
	
}